[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TDBTransaction.Active

Is the transaction active or not

## Declaration

Source position: db.pas line 1873

`published property TDBTransaction.Active : Boolean read FActive write setactive;`

## Description

Active is True if a transaction was started using TDBTransaction.StartTransaction. Reversely, setting Active to True will call StartTransaction, setting it to False will call TDBTransaction.EndTransaction.

## See also

TDBTransaction.StartTransaction
TDBTransaction.EndTransaction

Documentation generated on: Feb 26 2014